﻿/*Endorse toggle*/
#endorse {
  width:150px;
  height:60px;
  padding:5px;
  display:none;
}

.Hide
{
  display:none;
}


/* 1. Newspaper
///////////////////*/ .newspaperHeader {
    width: 100%;
    min-height: 8em;
}

.newspaperHeader ul {
    list-style-type: none;
}

.newspaperHeader li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.newspaperHeader > ul.newspView {
    display: flex;
    color: #555555;
    font-size: 0.8em;
}
    /* 1.1.newspaper picture
///////////////////// */

    .newspaperHeader > ul.newspView > li:first-child {
        text-align: left;
        width: 10%;
        padding: 0;
        margin-left: 0;
        margin-top: 0;
    }

.newspaperHeader img.newspaperImage {
    width: 100%;
        opacity: 0.8;
        padding-top: 5%;
        text-align: center;
        padding: 5% 4% 5% 5%;
        border-radius: 10%;
        border: 0.4px rgba(100, 100, 100, 0.3) solid;
        box-shadow: 1px 1px 1px 0 rgba(100, 100, 100, 0.3);
}
/* 1.2.newspaper Details
///////////////////// */

.newspaperHeader > ul.newspView > li:nth-child(2) {
    width: 60%;
    margin-bottom: 0.5em;
}

    .newspaperHeader > ul.newspView > li:nth-child(2) > ul {
        display: block;
        text-align: left;
        list-style-type: none;
    }

        .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li:first-child {
            padding-bottom: 0.5em;
            border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
        }

        .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li > ul {
            display: block;
        }

            .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li > ul > li {
                margin-left: 0;
            }

                .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li > ul > li > a {
                    color: #555555;
                    font-size: 1em;
                    text-decoration: none;
                }

                    .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li > ul > li > a:hover {
                        color: #567CEB;
                    }

span.details {
    color: #999999;
    font-size: 0.9em;
    text-shadow: none;
}

.newspaperHeader > ul.newspView > li:last-child {
    width: 25%;
    text-align: center;
}

    .newspaperHeader > ul.newspView > li:last-child img {
        position: relative;
        width: 5em;
        opacity: 0.8;
        transition: all 0.2s;
        vertical-align: middle;
    }

.newspaperHeader ul.newspView li img:hover {
    opacity: 1;
}

.newspaperHeader ul.newspView li img:active {
    position: relative;
    top: 1px;
}

.newspaperHeader > ul.newspArticle {
    display: block;
    width: 100%;
    margin-bottom: 0;
}

    .newspaperHeader > ul.newspArticle > li:first-child {
        font-weight: 900;
        color: #555555;
    }

        .newspaperHeader > ul.newspArticle > li:first-child > h2 {
            padding: 0.5em;
            margin: 0;
        }

    .newspaperHeader > ul.newspArticle > li > ul {
        display: flex;
        padding: 0.5em 1em;
        color: #555555;
        background: rgba(86, 124, 235, 0.1);
    }

        .newspaperHeader > ul.newspArticle > li > ul > li:first-child {
            width: 40%;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(2),
        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(3) {
            width: 15%;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(4),
        .newspaperHeader > ul.newspArticle > li > ul > li:last-child {
            width: 15%;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li > a {
            color: #555555;
            font-size: 1em;
            text-decoration: none;
        }

            .newspaperHeader > ul.newspArticle > li > ul > li > a:hover {
                color: #567CEB;
            }

            .newspaperHeader > ul.newspArticle > li > ul > li > a > img {
                width: 2em;
                position: relative;
                opacity: 0.8;
                transition: all 0.2s;
                vertical-align: middle;
            }

                .newspaperHeader > ul.newspArticle > li > ul > li > a > img:hover {
                    opacity: 1;
                }

                .newspaperHeader > ul.newspArticle > li > ul > li > a > img:active {
                    position: relative;
                    top: 1px;
                }

.articleComments {
    width: 98%;
    line-height: normal;
}

.artComment a {
    text-decoration: none;
    color: #567beb;
}

.artComment {
    margin-top: 1em;
}

    .artComment > ul.artC {
        display: flex;
        list-style-type: none;
        background: rgba(86, 124, 235, 0.1);
        border-bottom: 2px #fff solid;
        padding: 1em;
        color: #555;
    }

        .artComment > ul.artC > li > ul {
            display: block;
            list-style-type: none;
        }

        .artComment > ul.artC > li:first-child {
            width: 3.5em;
            margin: 0 1em auto 0;
        }

            .artComment > ul.artC > li:first-child > a > img {
                width: 70px;
				height: 70px;
                opacity: 0.9;
            }

                .artComment > ul.artC > li:first-child > a > img:hover {
                    opacity: 1;
                }

        .artComment > ul.artC > li:last-child {
            width: 90%;
        }

        .artComment > ul.artC > li > ul > li:first-child {
            margin-bottom: 0.5em;
        }

            .artComment > ul.artC > li > ul > li:first-child > a {
                margin-left: 0;
            }

        .artComment > ul.artC > li > ul > li:last-child {
            padding-top: 0.5em;
            text-align: right;
            color: #999999;
        }

            .artComment > ul.artC > li > ul > li:last-child > a {
                color: #999999;
            }

                .artComment > ul.artC > li > ul > li:last-child > a:hover {
                    color: #567beb;
                }
                .artComment img {
                    width: 100%;
                }
/* 1.3.newspaper Links
///////////////////// */

.newspaperLinks {
    width: 100%;
}

    .newspaperLinks ul {
        width: 100%;
        display: flex;
        list-style-type: none;
        color: #555555;
        padding-top: 0.3em;
        border-top: 1px rgba(86, 124, 235, 0.1) solid;
    }

        .newspaperLinks ul li:first-child {
            width: 70%;
            margin-left: 0;
            padding-left: 1em;
            font-size: 0.7em;
        }

            .newspaperLinks ul li:first-child a {
                text-decoration: none;
                color: #555555;
            }

                .newspaperLinks ul li:first-child a:hover {
                    color: #567CEB;
                }

        .newspaperLinks ul li {
            font-size: 0.8em;
            padding-right: 1.5em;
        }

            .newspaperLinks ul li img {
                position: relative;
                width: 1.3em;
                padding: 0.3em;
                border-radius: 2px;
                opacity: 0.8;
                vertical-align: middle;
            }

                .newspaperLinks ul li img:hover {
                    opacity: 1;
                    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
                    transition: 500ms;
                }

                .newspaperLinks ul li img:active {
                    position: relative;
                    top: 1px;
                }
/* 1.4.newspaper Articles
///////////////////// */

.newspaperArticles {
    width: 98%;
    font-size: 1em;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}

    .newspaperArticles h4 {
        background: none;
        border-top: none;
        padding: 0;
        padding-left: 0.2em;
    }

    .newspaperArticles > table.articles {
        width: 100%;
        margin-top: 0.5em;
    }

    .newspaperArticles table.articles th {
        font-size: 0.7em;

    }

    .newspaperArticles > table.articles > thead > tr > th:first-child {
        width: 10%;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(2) {
        width: 36%;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(3) {
        width: 20%;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(4) {
        width: 10%;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(5) {
        width: 12%;
    }

    .newspaperArticles > table.articles > thead > tr > th:last-child {
        width: 12%;
    }

    .newspaperArticles table.articles th,
    .newspaperArticles table.articles td {
        text-align: left;
        padding: 0 0.5em;
    }


    .newspaperArticles table.articles td {
        max-width: 0;
        height: 4em;
        font-size: 0.8em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

        .newspaperArticles table.articles td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            .newspaperArticles table.articles td:nth-child(2) a:hover {
                color: #567CEB;
            }

        .newspaperArticles table.articles td:nth-child(3),
        .newspaperArticles table.articles td:nth-child(4) {
            color: #999999;
            font-size: 0.7em;
        }

        .newspaperArticles table.articles td:nth-child(5) {
            text-align: right;
        }

        .newspaperArticles table.articles td:last-child {
            text-align: left;
        }

            .newspaperArticles table.articles td:last-child a {
                color: #999999;
                font-size: 1em;
                text-decoration: none;
            }

                .newspaperArticles table.articles td:last-child a:hover {
                    color: red;
                }

.nVotesN {
    border: 4px #6083ef solid;
    border-radius: 10px;
    width: 2.5em;
    text-align: center;
    vertical-align: middle;
    margin: 0.5em 0;
    padding: 0.5em 0;
    font-size: 1.2em;
    font-weight: 600;
    color: #6083ef;
}

.newspRead {
    color: #555555;
    padding: 2em;
}

    .newspRead img {
        max-width: 100%;
    }

    .newspRead a {
        color: #567CEB !important;
        text-decoration: none;
    }

        .newspRead a:hover {
            color: #555555 !important;
        }

ul.allArticles {
    width: 100%;
    display: flex;
    list-style-type: none;
    margin-bottom: 2px;
    border-bottom: 1px rgba(86, 124, 235, 0.1) solid;
}

    ul.allArticles > li {
        text-align: left;
        color: #999999;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 0 0.5em;
    }

        ul.allArticles > li:first-child {
            width: 10%;
            min-width: 4em;
        }

        ul.allArticles > li:nth-child(2) {
            width: 40%;
        }

        ul.allArticles > li:nth-child(3) {
            width: 30%;
        }

        ul.allArticles > li:last-child {
            width: 20%;
        }

    ul.allArticles a {
        color: #555555;
    }
/* 1.5.Newspaper Subscribers
/////////////////////*/

.newspaperSubs {
    width: 98%;
}

    .newspaperSubs h4 {
        background: none;
        border-top: none;
        padding: 0;
    }

        .newspaperSubs h4 a {
            margin-left: 0.5em;
            color: #999999;
            font-size: 0.8em;
            text-decoration: none;
        }

            .newspaperSubs h4 a:hover {
                color: #567CEB;
            }

    .newspaperSubs ul {
        display: flex;
        list-style-type: none;
    }

        .newspaperSubs ul li {
            width: 8%;
            margin-top: 0.5em;
            color: #999999;
            font-size: 0.7em;
            margin-left: 0;
        }

            .newspaperSubs ul li img {
                width: 100%;
                opacity: 0.8;
                padding: 5% 5% 4% 5%;
                border-radius: 5px;
                border: 1px rgba(100, 100, 100, 0.5) solid;
                box-shadow: 1px 1px 1px 0 rgba(100, 100, 100, 0.5);
            }

                .newspaperSubs ul li img:hover {
                    opacity: 1;
                }

                .newspaperSubs ul li img:active {
                    position: relative;
                    top: 1px;
                }
/* 2.Newspaper Manage
//////////////////////*/

.newspaperEdit {
    width: 98%;    
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    font-size: 0.8em;
    color: #555555;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}

    .newspaperEdit ul {
        display: flex;
        list-style-type: none;
    }

        .newspaperEdit ul a {
            margin-left: 0;
        }

    .newspaperEdit > ul.cHead {
        margin-bottom: 0.5em;
    }

    .newspaperEdit > ul > li:first-child {
        margin-left: 0;
        width: 30%;
    }

    .newspaperEdit > ul > li:last-child {
        margin-left: 0;
        width: 70%;
    }

    .newspaperEdit ul.new-avNewspaper {
        display: block;
    }

        .newspaperEdit ul.new-avNewspaper p {
            font-size: 0.7em;
            color: #999999;
        }

    .newspaperEdit input.newspTitle {
        width: 93%;
        max-width: 93%;
        height: 2.5em;
        max-height: 2.5em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 1%;
        font-family: 'Helvetica';
        font-size: 1em;
        color: #999999;
    }

.saveNewspaperButton {
    width: 10em;
}

ul.creaFin > li:first-child {
    width: 70% !important;
    text-align: right;
    margin-right: 1em;
}

ul.creaFin > li:last-child {
    text-align: right !important;
    width: 30% !important;
}

ul.creaFin .price {
    border-bottom: 1px #999 solid;
}
/* Newspaper Article View
/////////////////*/

.newspaperHeader > ul.newspArticle {
    display: block;
    width: 100%;
    margin-bottom: 0;
}

    .newspaperHeader > ul.newspArticle > li:first-child {
        font-weight: 900;
        color: #555555;
    }

        .newspaperHeader > ul.newspArticle > li:first-child > h2 {
            padding: 0.5em;
            margin: 0;
        }

    .newspaperHeader > ul.newspArticle > li > ul {
        display: flex;
        padding: 0.5em 1em;
        color: #555555;
        background: rgba(86, 124, 235, 0.1);
    }

        .newspaperHeader > ul.newspArticle > li > ul > li:first-child {
            width: 40%;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(2),
        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(3) {
            width: 15%;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(4),
        .newspaperHeader > ul.newspArticle > li > ul > li:last-child {
            width: 15%;
            min-width: 3em;
            min-height: 3em;
        }

        .newspaperHeader > ul.newspArticle > li > ul > li > a {
            color: #555555;
            font-size: 1em;
            text-decoration: none;
        }

            .newspaperHeader > ul.newspArticle > li > ul > li > a:hover {
                color: #567CEB;
            }

            .newspaperHeader > ul.newspArticle > li > ul > li > a > img {
                position: relative;
                width: 2.5em;
                opacity: 0.9;
                vertical-align: middle;
            }

                .newspaperHeader > ul.newspArticle > li > ul > li > a > img:hover {
                    opacity: 1;
                }

                .newspaperHeader > ul.newspArticle > li > ul > li > a > img:active {
                    position: relative;
                    top: 1px;
                }

.border {
    border: 1px rgba(86, 124, 235, 0.3) solid;
    background: #fff;
}

.articleComments {
    width: 98%;
    line-height: normal;
}

.artComment a {
    text-decoration: none;
    color: #567beb;
}

.artComment {
    margin-top: 1em;
}

    .artComment > ul.artC {
        display: flex;
        list-style-type: none;
        background: rgba(86, 124, 235, 0.1);
        border-bottom: 2px #fff solid;
        padding: 1em;
        color: #555;
    }

        .artComment > ul.artC > li > ul {
            display: block;
            list-style-type: none;
        }

        .artComment > ul.artC > li:first-child {
            width: 3.5em;
            margin: 0 1em auto 0;
        }

            .artComment > ul.artC > li:first-child > a > img {
                width: 3em;
                opacity: 0.8;
                padding-top: 5%;
                text-align: center;
                padding: 5% 5% 4% 5%;
                border-radius: 50%;
                border: 1px #a1b3dc solid;
            }

                .artComment > ul.artC > li:first-child > a > img:hover {
                    opacity: 1;
                }

        .artComment > ul.artC > li:last-child {
            width: 90%;
        }

        .artComment > ul.artC > li > ul > li:first-child {
            margin-bottom: 0.5em;
        }

            .artComment > ul.artC > li > ul > li:first-child > a {
                margin-left: 0;
            }

        .artComment > ul.artC > li > ul > li:last-child {
            padding-top: 0.5em;
            text-align: right;
            color: #999999;
        }

            .artComment > ul.artC > li > ul > li:last-child > a {
                color: #999999;
            }

                .artComment > ul.artC > li > ul > li:last-child > a:hover {
                    color: #567beb;
                }
/* Newspaper Article Edit
/////////////////*/

.articleEdit {
    width: 96%;
    background: rgba(86, 124, 235, 0.1);
    border: 1px rgba(86, 124, 235, 0.1) solid;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    color: #555555;
}

    .articleEdit ul {
        display: flex;
        list-style-type: none;
    }

    .articleEdit > ul.aTitle > li:first-child {
        margin-left: 0;
        width: 30%;
    }

    .articleEdit > ul.aTitle > li:last-child {
        margin-left: 0;
        width: 70%;
    }

    .articleEdit input.artTitle {
        width: 93%;
        max-width: 93%;
        height: 2.5em;
        max-height: 2.5em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 1%;
        font-family: 'Helvetica';
        font-size: 1em;
        color: #999999;
    }

    .articleEdit ul.articleWrite {
        display: block;
    }

    .articleEdit textarea.artWrite {
        min-width: 97%;
        min-height: 15em;
        resize: vertical;
        outline: none;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        padding: 0.5em;
        font-family: 'Helvetica';
        color: #1b1b1b;
        word-break: keep-all;
    }

    .articleEdit ul.buttons li:first-child {
        width: 50%;
    }

    .articleEdit ul.buttons li:last-child {
        width: 50%;
        text-align: right;
    }

    .articleEdit ul.bbButtons {
        display: flex;
        width: 65%;
        margin-left: 0;
    }

span.bold {
    font-weight: bold;
}

span.italic {
    font-style: italic;
}

span.code {
    background-color: #999;
    border: 0.1em #555 solid;
}

span.aLeft {
    text-align: left;
}

span.aCenter {
    text-align: center;
}

span.aRight {
    text-align: right;
}

.bbButton {
    float: none;
    width: 3em;
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #fff, #f6f6f6);
    background-image: -moz-linear-gradient(top, #fff, #f6f6f6);
    background-image: -ms-linear-gradient(top, #fff, #f6f6f6);
    background-image: -o-linear-gradient(top, #fff, #f6f6f6);
    background-image: linear-gradient(to bottom, #fff, #f6f6f6);
    border: 1px rgba(86, 124, 235, 0.3) solid;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    font-family: 'Helvetica';
    font-weight: 900;
    color: #555;
    padding: 1em 0;
    text-decoration: none;
    margin: 0.2em 0.4em 0.5em 0.5em;
}

    .bbButton:hover {
        background: #f6f6f6;
    }

    .bbButton:active {
        position: relative;
        top: 1px;
    }

.saveArticleButton,
.publishArticleButton {
    width: 10em;
}
/* Subscribers
////////////////*/

table.subscribers {
    width: 100%;
    margin-top:0.5em;
}


    table.subscribers > thead > tr > th:first-child {
        width: 10%;
        min-width: 5em;
    }

    table.subscribers > thead > tr > th:nth-child(3),
    table.subscribers > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table.subscribers > thead > tr > th:nth-child(2) {
        width: 35%;
    }

    table.subscribers > thead > tr > th:last-child {
        width: 25%;
    }

    table.subscribers th,
    table.subscribers td {
        text-align: left;
        padding: 0 0.5em;
    }

    table.subscribers td {
        max-width: 0;
        height: 4em;
        font-weight: 700;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

        table.subscribers td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.subscribers td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.subscribers > tbody > tr > td:nth-child(3) a img {
        width: 3em;
        opacity: 0.9;
        vertical-align: middle;
    }

    table.subscribers > tbody > tr > td:first-child a img {
        width: 3em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.subscribers > tbody > tr > td:first-child a img:hover,
        table.subscribers > tbody > tr > td:nth-child(3) a img:hover {
            opacity: 1;
        }


        /* Archieve articles css - vasco 09/07/2019 */
table.archieveArticles {
    width: 100%;
    margin-top: 0.5em;
}
table.archieveArticles > thead > tr > th:first-child {
    width: 5%;
}
table.archieveArticles > thead > tr > th:nth-child(2) {
    width: 15%;
    min-width: 3em;
}
table.archieveArticles > thead > tr > th:nth-child(3) {
    width: 33%;
}
table.archieveArticles > thead > tr > th:nth-child(4) {
    width: 15%;
    min-width: 4em;
}
table.archieveArticles > thead > tr > th:last-child {
    width: 10%;
}
table.archieveArticles th,
table.archieveArticles td {
    text-align: left;
    padding: 0 0.5em;
}
table.archieveArticles td {
    height: 4em;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.archieveArticles img {
    vertical-align: middle;
}
table.archieveArticles td:nth-child(3) a {
    color: #555555;
    text-decoration: none;
}
table.archieveArticles td:nth-child(3) a:hover {
    color: #567CEB;
}
table.archieveArticles > tbody > tr > td:nth-child(2) a img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
table.archieveArticles > tbody > tr > td:nth-child(2) a img:hover,
table.archieveArticles > tbody > tr > td:nth-child(4) a img:hover {
    opacity: 1;
}
table.archieveArticles > tbody > tr > td:nth-child(4) a img {
    width: 4em;
    vertical-align: middle;
    opacity: 0.9;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .newspaperHeader > ul.newspView > li:nth-child(2) > ul > li > ul {
        display: block;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(2) {
        width: 30%;
    }

    .newspaperArticles > table.articles > thead > tr > th:nth-child(4) {
        width: 5%;
    }

    .newspaperArticles > table.articles > thead > tr > th:first-child,
    .newspaperArticles > table.articles > tbody > tr > td:first-child,
    .newspaperArticles > table.articles > thead > tr > th:nth-child(3),
    .newspaperArticles > table.articles > tbody > tr > td:nth-child(3) {
        display: none;
    }

    .articleEdit ul.buttons li {
        width: 25% !important;
    }

    .newspaperHeader > ul.newspArticle > li > ul > li:nth-child(3) {
        display: none;
    }
    
        ul.allArticles > li:nth-child(3) {
            display: none;
        }

}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .newspaperArticles > table.articles > thead > tr > th:first-child {
        width: 15%;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .newspaperArticles > table.articles > thead > tr > th:first-child {
        width: 15%;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {
}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {
    .newspaperArticles > table.articles > thead > tr > th:first-child {
        width: 10%;
    }
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {
}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {
}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {
}
